<table bgcolor = "white" style = "font-size:12px; color: black">

<tr>

<td background = "images/navbg1.png">

<strong>

<font size = "2">

Latest News

</font>

</strong>

</td>

</tr>

<tr>

<td>

<?php

$myFile = "Data_Files/news.txt";

$fh = fopen($myFile, 'r');

$theData = fgets($fh);

fclose($fh);

?>

<marquee onmouseover="stop()" onmouseout="start()" scrollamount="1" direction="up" scrolldelay="30" style="width: 200px; height:150px;"><?php echo $theData; ?></marquee>

</td>

</tr>

<tr>

<td background = "images/navbg1.png">

<strong>

<font size = "2">

Featured Products

</font>

</strong>

</td>

</tr>

<tr>

<td>

<?php

$myFile = "Data_Files/featured_products.txt";

$fh = fopen($myFile, 'r');

$theData = fgets($fh);

fclose($fh);

?>

<?php echo $theData; ?>

</td>

</tr>


